.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.926758;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.368827,0.000000,0.000000,0.368827,0,0);-ms-transform:matrix(0.368827,0.000000,0.000000,0.368827,0,0);-webkit-transform:matrix(0.368827,0.000000,0.000000,0.368827,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4f{width:47.024000px;}
._39{width:48.800000px;}
._40{width:50.800000px;}
._4{width:52.600000px;}
._30{width:54.348000px;}
._3f{width:58.672000px;}
._e{width:62.948000px;}
._51{width:66.072000px;}
._31{width:73.000000px;}
._38{width:74.072000px;}
._49{width:75.708000px;}
._3c{width:76.760000px;}
._3{width:78.272000px;}
._a{width:80.600000px;}
._2{width:82.848000px;}
._1c{width:84.424000px;}
._37{width:86.632000px;}
._22{width:88.384000px;}
._10{width:90.600000px;}
._15{width:92.400000px;}
._63{width:93.424000px;}
._28{width:95.424000px;}
._2c{width:99.384000px;}
._14{width:103.824000px;}
._27{width:106.112000px;}
._9{width:107.984000px;}
._42{width:109.720000px;}
._8{width:112.120000px;}
._1b{width:113.712000px;}
._46{width:116.632000px;}
._13{width:117.848000px;}
._45{width:119.112000px;}
._1{width:120.712000px;}
._36{width:123.112000px;}
._1d{width:125.400000px;}
._d{width:127.584000px;}
._66{width:129.504000px;}
._53{width:130.952000px;}
._2b{width:133.232000px;}
._54{width:134.784000px;}
._20{width:135.976000px;}
._17{width:139.512000px;}
._7{width:140.712000px;}
._21{width:143.720000px;}
._58{width:146.272000px;}
._18{width:147.320000px;}
._2f{width:148.384000px;}
._61{width:151.584000px;}
._59{width:153.120000px;}
._65{width:155.884000px;}
._25{width:159.184000px;}
._2e{width:161.152000px;}
._19{width:162.384000px;}
._4a{width:164.552000px;}
._3d{width:168.552000px;}
._24{width:172.152000px;}
._c{width:175.952000px;}
._5b{width:180.692000px;}
._34{width:255.552000px;}
._32{width:362.168000px;}
._52{width:365.968000px;}
._2d{width:370.936000px;}
._4c{width:374.056000px;}
._43{width:379.896000px;}
._f{width:388.168000px;}
._4b{width:390.056000px;}
._60{width:391.896000px;}
._23{width:395.076000px;}
._67{width:398.420000px;}
._4d{width:399.720000px;}
._b{width:404.168000px;}
._3a{width:407.376000px;}
._11{width:414.184000px;}
._41{width:415.976000px;}
._5f{width:419.420000px;}
._5c{width:421.456000px;}
._5{width:424.776000px;}
._29{width:430.384000px;}
._2a{width:433.520000px;}
._47{width:438.000000px;}
._5a{width:439.560000px;}
._48{width:441.920000px;}
._5e{width:443.520000px;}
._3b{width:452.320000px;}
._1f{width:461.120000px;}
._16{width:464.008000px;}
._57{width:466.720000px;}
._6{width:470.720000px;}
._64{width:473.408000px;}
._56{width:477.976000px;}
._1e{width:490.808000px;}
._33{width:756.720000px;}
._50{width:813.360000px;}
._62{width:1156.392000px;}
._55{width:1158.592000px;}
._26{width:1237.992000px;}
._44{width:1243.392000px;}
._5d{width:1244.992000px;}
._35{width:1286.792000px;}
._3e{width:1292.992000px;}
._1a{width:1326.792000px;}
._12{width:1332.192000px;}
._0{width:1333.992000px;}
._4e{width:1360.992000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:32.000000px;}
.fs4{font-size:36.000000px;}
.fs2{font-size:48.000000px;}
.fs1{font-size:56.000000px;}
.fs0{font-size:64.000000px;}
.y1e{bottom:4.130864px;}
.y1f{bottom:5.458642px;}
.y25{bottom:20.801852px;}
.y1c{bottom:21.170679px;}
.y1d{bottom:22.498457px;}
.y24{bottom:37.104012px;}
.y28{bottom:37.841667px;}
.y1a{bottom:38.210494px;}
.y1b{bottom:39.538272px;}
.y27{bottom:54.143827px;}
.y18{bottom:55.250309px;}
.y19{bottom:56.578086px;}
.y0{bottom:69.339506px;}
.y16{bottom:72.290123px;}
.y17{bottom:73.617901px;}
.y14{bottom:89.329938px;}
.y15{bottom:90.657716px;}
.y2c{bottom:106.000926px;}
.y12{bottom:106.369753px;}
.y13{bottom:107.697531px;}
.y2b{bottom:122.303086px;}
.y2f{bottom:123.040741px;}
.y10{bottom:123.409568px;}
.y11{bottom:124.737346px;}
.y2e{bottom:139.342901px;}
.y40{bottom:140.080556px;}
.ye{bottom:140.449383px;}
.yf{bottom:141.777160px;}
.y3f{bottom:156.382716px;}
.yc{bottom:157.489198px;}
.yd{bottom:158.816975px;}
.y23{bottom:163.980556px;}
.ya{bottom:174.529012px;}
.yb{bottom:175.856790px;}
.y3a{bottom:178.586111px;}
.y34{bottom:191.200000px;}
.y8{bottom:191.568827px;}
.y9{bottom:192.896605px;}
.y33{bottom:207.502160px;}
.y7{bottom:208.239815px;}
.y46{bottom:221.960185px;}
.y6{bottom:224.541975px;}
.y22{bottom:276.841667px;}
.y39{bottom:285.914815px;}
.y21{bottom:306.052778px;}
.y45{bottom:335.927778px;}
.y38{bottom:339.025926px;}
.y44{bottom:365.802778px;}
.y31{bottom:446.575926px;}
.y3d{bottom:447.018519px;}
.y37{bottom:464.500926px;}
.y36{bottom:506.547222px;}
.y43{bottom:508.981481px;}
.y42{bottom:557.666667px;}
.y20{bottom:606.351852px;}
.y2a{bottom:607.458333px;}
.y35{bottom:620.514815px;}
.y5{bottom:625.604630px;}
.y32{bottom:662.561111px;}
.y41{bottom:671.634259px;}
.y30{bottom:673.847222px;}
.y3c{bottom:682.035185px;}
.y2d{bottom:693.100000px;}
.y3b{bottom:711.910185px;}
.y3e{bottom:713.680556px;}
.y29{bottom:750.637037px;}
.y26{bottom:818.132407px;}
.y4{bottom:920.371296px;}
.y3{bottom:946.926852px;}
.y2{bottom:983.145679px;}
.y1{bottom:1085.827160px;}
.h6{height:23.312500px;}
.h7{height:26.226562px;}
.h4{height:34.945312px;}
.h3{height:40.769531px;}
.h2{height:46.593750px;}
.h8{height:50.676852px;}
.h9{height:67.716667px;}
.ha{height:135.875926px;}
.hb{height:152.915741px;}
.hd{height:169.955556px;}
.hc{height:221.075000px;}
.h5{height:238.114815px;}
.h1{height:1038.617284px;}
.h0{height:1168.444444px;}
.w2{width:743.555556px;}
.w1{width:796.666667px;}
.w4{width:797.404321px;}
.w3{width:822.484568px;}
.w0{width:956.000000px;}
.x38{left:7.524074px;}
.x39{left:9.810802px;}
.x17{left:11.286111px;}
.x8{left:13.572840px;}
.x23{left:17.261111px;}
.x4{left:18.367593px;}
.x32{left:19.916667px;}
.x9{left:20.949383px;}
.x11{left:23.162346px;}
.x14{left:25.596605px;}
.xe{left:27.883333px;}
.x24{left:29.063580px;}
.x5{left:30.170062px;}
.x3c{left:32.161728px;}
.x3d{left:34.374691px;}
.x31{left:52.520988px;}
.x2a{left:54.881481px;}
.x13{left:57.610802px;}
.x22{left:60.118827px;}
.x3{left:62.626852px;}
.x10{left:67.716667px;}
.x3f{left:70.519753px;}
.x0{left:79.666667px;}
.x1{left:82.617284px;}
.x20{left:193.781790px;}
.x1e{left:194.888272px;}
.x1d{left:200.051852px;}
.x1a{left:201.158333px;}
.x19{left:217.903086px;}
.x3e{left:294.545370px;}
.x30{left:296.832099px;}
.x2{left:317.486420px;}
.x3a{left:426.880556px;}
.x37{left:456.017901px;}
.x35{left:458.304630px;}
.x33{left:460.591358px;}
.x36{left:463.837037px;}
.x15{left:464.943519px;}
.x2f{left:473.795370px;}
.x2b{left:476.082099px;}
.x29{left:478.073765px;}
.x25{left:480.360494px;}
.x2d{left:481.614506px;}
.x2e{left:482.647222px;}
.x27{left:485.892901px;}
.x28{left:486.925617px;}
.xd{left:495.334877px;}
.xf{left:497.326543px;}
.xc{left:498.580556px;}
.x6{left:499.908333px;}
.xb{left:503.154012px;}
.xa{left:504.186728px;}
.x21{left:525.504938px;}
.x1f{left:526.537654px;}
.x1b{left:532.070062px;}
.x34{left:540.036728px;}
.x16{left:543.208642px;}
.x3b{left:558.625617px;}
.x2c{left:560.691049px;}
.x26{left:563.641667px;}
.x7{left:583.558333px;}
.x12{left:586.066358px;}
.x18{left:661.749691px;}
.x1c{left:664.183951px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4f{width:42.498678pt;}
._39{width:44.103766pt;}
._40{width:45.911297pt;}
._4{width:47.538075pt;}
._30{width:49.117858pt;}
._3f{width:53.025741pt;}
._e{width:56.890243pt;}
._51{width:59.713607pt;}
._31{width:65.974895pt;}
._38{width:66.943732pt;}
._49{width:68.422293pt;}
._3c{width:69.373054pt;}
._3{width:70.739548pt;}
._a{width:72.843515pt;}
._2{width:74.875180pt;}
._1c{width:76.299515pt;}
._37{width:78.295029pt;}
._22{width:79.878427pt;}
._10{width:81.881172pt;}
._15{width:83.507950pt;}
._63{width:84.433406pt;}
._28{width:86.240937pt;}
._2c{width:89.819849pt;}
._14{width:93.832569pt;}
._27{width:95.900385pt;}
._9{width:97.592234pt;}
._42{width:99.161172pt;}
._8{width:101.330209pt;}
._1b{width:102.769004pt;}
._46{width:105.408000pt;}
._13{width:106.506979pt;}
._45{width:107.649339pt;}
._1{width:109.095364pt;}
._36{width:111.264402pt;}
._1d{width:113.332218pt;}
._d{width:115.306042pt;}
._66{width:117.041272pt;}
._53{width:118.349925pt;}
._2b{width:120.410510pt;}
._54{width:121.813155pt;}
._20{width:122.890444pt;}
._17{width:126.086159pt;}
._7{width:127.170678pt;}
._21{width:129.889205pt;}
._58{width:132.195615pt;}
._18{width:133.142762pt;}
._2f{width:134.104368pt;}
._61{width:136.996418pt;}
._59{width:138.384603pt;}
._65{width:140.882611pt;}
._25{width:143.865038pt;}
._2e{width:145.643649pt;}
._19{width:146.757088pt;}
._4a{width:148.716452pt;}
._3d{width:152.331515pt;}
._24{width:155.585071pt;}
._c{width:159.019381pt;}
._5b{width:163.303230pt;}
._34{width:230.959130pt;}
._32{width:327.315013pt;}
._52{width:330.749322pt;}
._2d{width:335.239230pt;}
._4c{width:338.058979pt;}
._43{width:343.336971pt;}
._f{width:350.812921pt;}
._4b{width:352.519230pt;}
._60{width:354.182159pt;}
._23{width:357.056134pt;}
._67{width:360.078326pt;}
._4d{width:361.253222pt;}
._b{width:365.273172pt;}
._3a{width:368.172452pt;}
._11{width:374.325289pt;}
._41{width:375.944837pt;}
._5f{width:379.057406pt;}
._5c{width:380.897473pt;}
._5{width:383.897975pt;}
._29{width:388.966293pt;}
._2a{width:391.800502pt;}
._47{width:395.849372pt;}
._5a{width:397.259247pt;}
._48{width:399.392134pt;}
._5e{width:400.838159pt;}
._3b{width:408.791297pt;}
._1f{width:416.744435pt;}
._16{width:419.354510pt;}
._57{width:421.805523pt;}
._6{width:425.420586pt;}
._64{width:427.849908pt;}
._56{width:431.978310pt;}
._1e{width:443.575431pt;}
._33{width:683.897573pt;}
._50{width:735.086862pt;}
._62{width:1045.107414pt;}
._55{width:1047.095699pt;}
._26{width:1118.854695pt;}
._44{width:1123.735029pt;}
._5d{width:1125.181054pt;}
._35{width:1162.958460pt;}
._3e{width:1168.561808pt;}
._1a{width:1199.109088pt;}
._12{width:1203.989423pt;}
._0{width:1205.616201pt;}
._4e{width:1230.017874pt;}
.fs3{font-size:28.920502pt;}
.fs4{font-size:32.535565pt;}
.fs2{font-size:43.380753pt;}
.fs1{font-size:50.610879pt;}
.fs0{font-size:57.841004pt;}
.y1e{bottom:3.733333pt;}
.y1f{bottom:4.933333pt;}
.y25{bottom:18.800000pt;}
.y1c{bottom:19.133333pt;}
.y1d{bottom:20.333333pt;}
.y24{bottom:33.533333pt;}
.y28{bottom:34.200000pt;}
.y1a{bottom:34.533333pt;}
.y1b{bottom:35.733333pt;}
.y27{bottom:48.933333pt;}
.y18{bottom:49.933333pt;}
.y19{bottom:51.133333pt;}
.y0{bottom:62.666667pt;}
.y16{bottom:65.333333pt;}
.y17{bottom:66.533333pt;}
.y14{bottom:80.733333pt;}
.y15{bottom:81.933333pt;}
.y2c{bottom:95.800000pt;}
.y12{bottom:96.133333pt;}
.y13{bottom:97.333333pt;}
.y2b{bottom:110.533333pt;}
.y2f{bottom:111.200000pt;}
.y10{bottom:111.533333pt;}
.y11{bottom:112.733333pt;}
.y2e{bottom:125.933333pt;}
.y40{bottom:126.600000pt;}
.ye{bottom:126.933333pt;}
.yf{bottom:128.133333pt;}
.y3f{bottom:141.333333pt;}
.yc{bottom:142.333333pt;}
.yd{bottom:143.533333pt;}
.y23{bottom:148.200000pt;}
.ya{bottom:157.733333pt;}
.yb{bottom:158.933333pt;}
.y3a{bottom:161.400000pt;}
.y34{bottom:172.800000pt;}
.y8{bottom:173.133333pt;}
.y9{bottom:174.333333pt;}
.y33{bottom:187.533333pt;}
.y7{bottom:188.200000pt;}
.y46{bottom:200.600000pt;}
.y6{bottom:202.933333pt;}
.y22{bottom:250.200000pt;}
.y39{bottom:258.400000pt;}
.y21{bottom:276.600000pt;}
.y45{bottom:303.600000pt;}
.y38{bottom:306.400000pt;}
.y44{bottom:330.600000pt;}
.y31{bottom:403.600000pt;}
.y3d{bottom:404.000000pt;}
.y37{bottom:419.800000pt;}
.y36{bottom:457.800000pt;}
.y43{bottom:460.000000pt;}
.y42{bottom:504.000000pt;}
.y20{bottom:548.000000pt;}
.y2a{bottom:549.000000pt;}
.y35{bottom:560.800000pt;}
.y5{bottom:565.400000pt;}
.y32{bottom:598.800000pt;}
.y41{bottom:607.000000pt;}
.y30{bottom:609.000000pt;}
.y3c{bottom:616.400000pt;}
.y2d{bottom:626.400000pt;}
.y3b{bottom:643.400000pt;}
.y3e{bottom:645.000000pt;}
.y29{bottom:678.400000pt;}
.y26{bottom:739.400000pt;}
.y4{bottom:831.800000pt;}
.y3{bottom:855.800000pt;}
.y2{bottom:888.533333pt;}
.y1{bottom:981.333333pt;}
.h6{height:21.069038pt;}
.h7{height:23.702667pt;}
.h4{height:31.582374pt;}
.h3{height:36.846104pt;}
.h2{height:42.109833pt;}
.h8{height:45.800000pt;}
.h9{height:61.200000pt;}
.ha{height:122.800000pt;}
.hb{height:138.200000pt;}
.hd{height:153.600000pt;}
.hc{height:199.800000pt;}
.h5{height:215.200000pt;}
.h1{height:938.666667pt;}
.h0{height:1056.000000pt;}
.w2{width:672.000000pt;}
.w1{width:720.000000pt;}
.w4{width:720.666667pt;}
.w3{width:743.333333pt;}
.w0{width:864.000000pt;}
.x38{left:6.800000pt;}
.x39{left:8.866667pt;}
.x17{left:10.200000pt;}
.x8{left:12.266667pt;}
.x23{left:15.600000pt;}
.x4{left:16.600000pt;}
.x32{left:18.000000pt;}
.x9{left:18.933333pt;}
.x11{left:20.933333pt;}
.x14{left:23.133333pt;}
.xe{left:25.200000pt;}
.x24{left:26.266667pt;}
.x5{left:27.266667pt;}
.x3c{left:29.066667pt;}
.x3d{left:31.066667pt;}
.x31{left:47.466667pt;}
.x2a{left:49.600000pt;}
.x13{left:52.066667pt;}
.x22{left:54.333333pt;}
.x3{left:56.600000pt;}
.x10{left:61.200000pt;}
.x3f{left:63.733333pt;}
.x0{left:72.000000pt;}
.x1{left:74.666667pt;}
.x20{left:175.133333pt;}
.x1e{left:176.133333pt;}
.x1d{left:180.800000pt;}
.x1a{left:181.800000pt;}
.x19{left:196.933333pt;}
.x3e{left:266.200000pt;}
.x30{left:268.266667pt;}
.x2{left:286.933333pt;}
.x3a{left:385.800000pt;}
.x37{left:412.133333pt;}
.x35{left:414.200000pt;}
.x33{left:416.266667pt;}
.x36{left:419.200000pt;}
.x15{left:420.200000pt;}
.x2f{left:428.200000pt;}
.x2b{left:430.266667pt;}
.x29{left:432.066667pt;}
.x25{left:434.133333pt;}
.x2d{left:435.266667pt;}
.x2e{left:436.200000pt;}
.x27{left:439.133333pt;}
.x28{left:440.066667pt;}
.xd{left:447.666667pt;}
.xf{left:449.466667pt;}
.xc{left:450.600000pt;}
.x6{left:451.800000pt;}
.xb{left:454.733333pt;}
.xa{left:455.666667pt;}
.x21{left:474.933333pt;}
.x1f{left:475.866667pt;}
.x1b{left:480.866667pt;}
.x34{left:488.066667pt;}
.x16{left:490.933333pt;}
.x3b{left:504.866667pt;}
.x2c{left:506.733333pt;}
.x26{left:509.400000pt;}
.x7{left:527.400000pt;}
.x12{left:529.666667pt;}
.x18{left:598.066667pt;}
.x1c{left:600.266667pt;}
}
